<!-- (click)="login()" -->

<div class="main-header">
  <a href="#" class="logo">
    <span class="logo-lg"><b>TRAN</b>SUR</span>
  </a>
  <nav class="navbar navbar-static-top">
    <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
      <span class="sr-only">Toggle navigation</span>
    </a>
    <div class="navbar-custom-menu">
      <ul class="nav navbar-nav">
        <li *ngIf="!this.session" class="dropdown notifications-menu" id="login-li-button">
          <a [routerLink]="('/login')" class="btn-interno">
            <i class="fa fa-sign-in"> Ingresar</i>
           </a>
        </li>
        <li *ngIf="this.session" class="dropdown notifications-menu">
          <a  title="Salir" id="logout" (click)="logout()" style="cursor:pointer;">
            <i class="fa fa-sign-out"> Salir</i>
          </a>
        </li>
          <li class="dropdown notifications-menu">

          </li>
          <li>

          </li>
      </ul>
    </div>

  </nav>
</div>
